with GNATCOM.Dispinterface;

package MSHTML.IHTMLNoShowElement_Object is

   type IHTMLNoShowElement_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

end MSHTML.IHTMLNoShowElement_Object;

